Subject: Fwd: Re: new cell phone number
From: [email-masked]
To: [email-masked], [email-masked]
Date: Tue, 20 Mar 2001 14:31:00 -0800 (PST)

todd wanted me to forward this to you guys and have
you forward to ferg.

jk

Note: forwarded message attached.

__________________________________________________
Do You Yahoo!?
Get email at your own domain with Yahoo! Mail. 
http://personal.mail.yahoo.com/
Subject: Re: new cell phone number
To: Jason Kriendler <[email-masked]>
Cc: amanda f <[email-masked]>,	brian davison <[email-masked]>,	Dan Altom <[email-masked]>,	[email-masked],	Holly' 'Kriendler <[email-masked]>,	[email-masked]
From: [email-masked]
Date: Tue, 20 Mar 2001 11:27:14 -0600
Content-Length: 1993

Cigars and beer to celebrate the birth of Hannah.  How does Saturday
evening sound for everyone, around 6ish?  I will supply the beer and
cigars.  We will even have the baby to entertain those who do not wish to
drink and smoke.  The event will be at our house.

2022 Canyon Crest Dr.
Sugar Land, TX 77479

Please forward this on to anyone who was not on the distribution list.  I
have limited access to my email from home.  I look forward to seeing you
all.
-----------------------------------------------------
Todd Grabbe
RadiSys Corp.
Communication Platforms Division
Web:   www.radisys.com
Voice: (713) 541-8200 x531
Pager: (713) 908-9398
-----------------------------------------------------

                    Jason
                    Kriendler            To:     [email-masked], Holly' 'Kriendler
                    <jkriendler@y        <[email-masked]>, Dan Altom <[email-masked]>, brian davison
                    ahoo.com>            <[email-masked]>, amanda f
                                         <[email-masked]>,
                    03/19/2001           [email-masked], [email-masked]
                    01:34 PM             cc:
                                         Subject:     new cell phone number

832-347-5866

jk

__________________________________________________
Do You Yahoo!?
Get email at your own domain with Yahoo! Mail.
http://personal.mail.yahoo.com/